EUrouter

Audio

API reference for Audio

OpenAPI JSON

Create speech

POST
/api/v1/audio/speech

Authorization

bearerAuth
AuthorizationBearer <token>

API key in format: eur_xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://api.eurouter.ai/api/v1/audio/speech" \  -H "Content-Type: application/json" \  -d '{    "input": "string",    "property1": null,    "property2": null  }'
Empty

Create transcription

POST
/api/v1/audio/transcriptions

Authorization

bearerAuth
AuthorizationBearer <token>

API key in format: eur_xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://api.eurouter.ai/api/v1/audio/transcriptions" \  -H "Content-Type: application/json" \  -d '{    "input_audio": {      "data": "string",      "format": "wav"    },    "property1": null,    "property2": null  }'
Empty

Was this page helpful?

Still stuck? Contact support